// .chart-legend {
//     // border-radius: 50%;
//     // font-size: 9px;
//     // font-weight: 500;
//     // padding: 3px 8px;
//     // text-transform: uppercase;
//     // display: block !important;
// }
